[simOptions]
ModelTime=8640000
RandomSeed=1220

[pageOptions]
PageCount=200000

[requestOptions]
RequestProbabilityRule=Exponential distribution
RequestIntensity=50.0

[dbOptions]
DBName=queries_1_2_2
TablesNeedCreate=1

[logOptions]
LogDirectory=logs\\
LogFileName=queries.log
LogTraceToFile=1
StepLogQueriesPages=10000
